.prevodnik {
    width: fit-content;
    margin-top: 1em;
    margin-bottom: 1em;
    padding: 1em;
    /*background-color: #001018;*/
    border-radius: 1em;
    border: 0.1em solid #fff;
    display: inline-block;
}

.nadpis_prevodnik {
    margin-top: 0;
    margin-bottom: 0.2em;
}

#vstup_prevodnik {
    padding: 0.25em;
    border-radius: 0.5em;
    background-color: #0080ff;
    border-color: #fff;
    font-weight: 900;
}
::placeholder {
    color: #fff;
}

.bit {
    background-color: #c1921c;
}
.bit option {
    background-color: #d6a21e;
}
.bit option:focus {
    background-color: black;
}
.byteBin {
    background-color: #afc016;
}
.byteBin option {
    background-color: #c3d61e;
}
.byteDec {
    background-color: #79c719;
}
.byteDec option {
    background-color: #83d61e;
}

.context_menu {
    padding: 0.25em;
    border-radius: 0.5em;
    background-color: #0080ff;
    border-color: #fff;
    font-weight: 900;
}
.context_menu option {
    font-weight: 800;
}

#vysledok_prevodnik {
    display: block;
    margin-top: 1em;
    padding: 0.25em;
    border-radius: 0.25em;
    border: 0.1em solid #fff;
    background-color: #ffffa0;
    font-size: 16px;
    font-weight: 900;
    color: black;
}

#tl_prehod_jednotky {
    display: inline-block;
    width: auto;
    height: 100%;
    background-color: #0080ff;
    border-radius: 0.25em;
    border: 1px solid white;
    cursor: pointer;
}
#tl_prehod_jednotky img {
    width: 1em;
    height: 1em;
}

@media screen and (max-width: 750px) {
    #vstup_prevodnik {
        width: 100%;
        display: block;
    }
    .context_menu {
        display: block;
        margin-top: 0.5em;
    }
    #tl_prehod_jednotky {
        margin-top: 0.4em;
    }
    #tl_prehod_jednotky img {
        rotate: 90deg;
    }
}